/* Add here all your css styles (customizations) */
.content-md {
  padding-top: 30px;
  padding-bottom: 30px;
}

.item-image {
    transition: transform .2s;
}

.item-image:hover {
    -ms-transform: scale(1.25); /* IE 9 */
    -webkit-transform: scale(1.25); /* Safari 3-8 */
    transform: scale(1.25); 
}

.product-img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); 
    overflow:hidden;
}
